### Method

# GUPnP ServiceIntrospection list_action_names

#### Declaration [src]

    const GList*
    gupnp_service_introspection_list_action_names (
      GUPnPServiceIntrospection* introspection
    )

#### Description [src]

Returns a GList of names of all the actions in this service.

#### Return value

Returns: | A list of `utf8`
| A GList of names of all the actions or `NULL`. Do not modify or free it or its contents.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.